<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Navigator and Project &amp; User Management</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">4.4.1</span>&#x00A0;&#x00A0;<a 
 id="x34-330004.4.1"></a>Navigator and Project&#x00A0;&amp; User Management</h4>
<!--l. 557--><p class="noindent" >The <a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a> can be opened directly from the context menu of the
Navigator view. The Project&#x00A0;&amp; User Management will also be started by default after creating
new projects.
                                                                                

                                                                                
</p>

<!--l. 559--><p class="noindent" ><a 
 id="tailtextgrid-manualsu10.html"></a> </p> 
</body></html> 
